package com.ann.demo.service;

import com.ann.demo.entity.normalEntity.EMRDictionary;

/**
 * @Author: LeiJiaXin
 * @Date: 2019/9/21 16:08
 */
public interface EMRDictionaryService {

    public void save(EMRDictionary emrDictionary);

    public void delete(EMRDictionary emrDictionary);

    public EMRDictionary findEMRDictionary(String code);
}
